Bug 3751 - [UPDATE REQUEST] python3 3.3.4
: [UPDATE REQUEST] python3 3.3.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-12 16:13 MSK by Denis Silakov
Modified: 2014-02-17 11:53 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-02-12 16:13:50 MSK
Next bugfix release from python 3.3.x series is available.
Comment 1 Denis Silakov 2014-02-12 16:15:56 MSK
Advisory:

Updated python3 to version 3.3.4 - next bugfix release for the 3.3.x series. Complete list of fixed issues can be found here - http://docs.python.org/3.3/whatsnew/changelog.html (see Python 3.3.4 section).

Build lists:
https://abf.rosalinux.ru/build_lists/1632056
https://abf.rosalinux.ru/build_lists/1632057
Comment 2 Vladimir Potapov 2014-02-14 16:41:51 MSK
python3-3.3.4-1-rosa2012.1
******************** Advisory ********************
Updated python3 to version 3.3.4 - next bugfix release for the 3.3.x series.
****************************************************
QA Verified